Categories:
  - Sports & Health
License: GPL-3.0-only
AuthorEmail: brandon@presley.nz
SourceCode: https://gitea.presley.nz/brandon.presley/Massive
IssueTracker: https://gitea.presley.nz/brandon.presley/Massive/issues

AutoName: Massive

RepoType: git
Repo: https://gitea.presley.nz/brandon.presley/Massive

Builds:
  - versionName: '1.2'
    versionCode: 36007
    commit: '36007'
    subdir: android/app
    sudo:
      - sysctl fs.inotify.max_user_watches=524288
      - curl -Lo node.tar.xz https://nodejs.org/dist/v16.13.1/node-v16.13.1-linux-x64.tar.xz
      - echo "a3721f87cecc0b52b0be8587c20776ac7305db413751db02c55aa2bffac15198 node.tar.xz"
        | sha256sum -c -
      - tar xJf node.tar.xz --strip-components=1 -C /usr/local/
      - npm -g install yarn
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    init: yarn install
    gradle:
      - yes
    output: build/outputs/apk/release/app-arm64-v8a-release-unsigned.apk
    scanignore:
      - android/build.gradle
      - node_modules/hermes-engine
      - node_modules/jsc-android
      - node_modules/react-native/android/com/facebook/react/react-native/*/
      - node_modules/react-native-file-access/android/build.gradle
      - node_modules/react-native-screens/android/build.gradle
      - node_modules/@react-native-masked-view/masked-view/android/build.gradle
      - node_modules/react-native/template/android/build.gradle
      - node_modules/react-native/ReactAndroid/hermes-engine/build.gradle
      - node_modules/react-native/ReactAndroid/build.gradle
      - node_modules/react-native-safe-area-context/android/build.gradle
      - node_modules/react-native-linear-gradient/android/build.gradle
      - node_modules/react-native-svg/android/build.gradle
      - node_modules/react-native-reanimated/android/build.gradle
      - node_modules/react-native-share/android/build.gradle
      - node_modules/@types/react-native-svg-charts/node_modules/react-native-svg/android/build.gradle
      - node_modules/react-native-vector-icons/android/build.gradle
      - node_modules/react-native-document-picker/android/build.gradle
      - node_modules/react-native-pager-view/android/build.gradle
    scandelete:
      - node_modules/
      - .yarn
    ndk: r21d

  - versionName: '1.2'
    versionCode: 36008
    commit: 40d4fac65899dd1720c9dab00feb1ac859491538
    subdir: android/app
    sudo:
      - sysctl fs.inotify.max_user_watches=524288
      - curl -Lo node.tar.xz https://nodejs.org/dist/v16.13.1/node-v16.13.1-linux-x64.tar.xz
      - echo "a3721f87cecc0b52b0be8587c20776ac7305db413751db02c55aa2bffac15198 node.tar.xz"
        | sha256sum -c -
      - tar xJf node.tar.xz --strip-components=1 -C /usr/local/
      - npm -g install yarn
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    init: yarn install
    gradle:
      - yes
    output: build/outputs/apk/release/app-arm64-v8a-release-unsigned.apk
    scanignore:
      - android/build.gradle
      - node_modules/hermes-engine
      - node_modules/jsc-android
      - node_modules/react-native/android/com/facebook/react/react-native/*/
      - node_modules/react-native-file-access/android/build.gradle
      - node_modules/react-native-screens/android/build.gradle
      - node_modules/@react-native-masked-view/masked-view/android/build.gradle
      - node_modules/react-native/template/android/build.gradle
      - node_modules/react-native/ReactAndroid/hermes-engine/build.gradle
      - node_modules/react-native/ReactAndroid/build.gradle
      - node_modules/react-native-safe-area-context/android/build.gradle
      - node_modules/react-native-linear-gradient/android/build.gradle
      - node_modules/react-native-svg/android/build.gradle
      - node_modules/react-native-reanimated/android/build.gradle
      - node_modules/react-native-share/android/build.gradle
      - node_modules/@types/react-native-svg-charts/node_modules/react-native-svg/android/build.gradle
      - node_modules/react-native-vector-icons/android/build.gradle
      - node_modules/react-native-document-picker/android/build.gradle
      - node_modules/react-native-pager-view/android/build.gradle
    scandelete:
      - node_modules/
      - .yarn
    ndk: r21d

  - versionName: '1.3'
    versionCode: 36009
    commit: 91d0cbaed804c1e30726804ce11c9ca4ce9531a2
    subdir: android/app
    sudo:
      - sysctl fs.inotify.max_user_watches=524288
      - curl -Lo node.tar.xz https://nodejs.org/dist/v16.13.1/node-v16.13.1-linux-x64.tar.xz
      - echo "a3721f87cecc0b52b0be8587c20776ac7305db413751db02c55aa2bffac15198 node.tar.xz"
        | sha256sum -c -
      - tar xJf node.tar.xz --strip-components=1 -C /usr/local/
      - npm -g install yarn
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    init: yarn install
    gradle:
      - yes
    output: build/outputs/apk/release/app-arm64-v8a-release-unsigned.apk
    scanignore:
      - android/build.gradle
      - node_modules/hermes-engine
      - node_modules/jsc-android
      - node_modules/react-native/android/com/facebook/react/react-native/*/
      - node_modules/react-native-file-access/android/build.gradle
      - node_modules/react-native-screens/android/build.gradle
      - node_modules/@react-native-masked-view/masked-view/android/build.gradle
      - node_modules/react-native/template/android/build.gradle
      - node_modules/react-native/ReactAndroid/hermes-engine/build.gradle
      - node_modules/react-native/ReactAndroid/build.gradle
      - node_modules/react-native-safe-area-context/android/build.gradle
      - node_modules/react-native-linear-gradient/android/build.gradle
      - node_modules/react-native-svg/android/build.gradle
      - node_modules/react-native-reanimated/android/build.gradle
      - node_modules/react-native-share/android/build.gradle
      - node_modules/@types/react-native-svg-charts/node_modules/react-native-svg/android/build.gradle
      - node_modules/react-native-vector-icons/android/build.gradle
      - node_modules/react-native-document-picker/android/build.gradle
      - node_modules/react-native-pager-view/android/build.gradle
    scandelete:
      - node_modules/
      - .yarn
    ndk: r21d

  - versionName: '1.3'
    versionCode: 36010
    commit: 63049eed52f0359cf1a091cdc841b45b64834dfe
    subdir: android/app
    sudo:
      - sysctl fs.inotify.max_user_watches=524288
      - curl -Lo node.tar.xz https://nodejs.org/dist/v16.13.1/node-v16.13.1-linux-x64.tar.xz
      - echo "a3721f87cecc0b52b0be8587c20776ac7305db413751db02c55aa2bffac15198 node.tar.xz"
        | sha256sum -c -
      - tar xJf node.tar.xz --strip-components=1 -C /usr/local/
      - npm -g install yarn
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    init: yarn install
    gradle:
      - yes
    output: build/outputs/apk/release/app-arm64-v8a-release-unsigned.apk
    scanignore:
      - android/build.gradle
      - node_modules/hermes-engine
      - node_modules/jsc-android
      - node_modules/react-native/android/com/facebook/react/react-native/*/
      - node_modules/react-native-file-access/android/build.gradle
      - node_modules/react-native-screens/android/build.gradle
      - node_modules/@react-native-masked-view/masked-view/android/build.gradle
      - node_modules/react-native/template/android/build.gradle
      - node_modules/react-native/ReactAndroid/hermes-engine/build.gradle
      - node_modules/react-native/ReactAndroid/build.gradle
      - node_modules/react-native-safe-area-context/android/build.gradle
      - node_modules/react-native-linear-gradient/android/build.gradle
      - node_modules/react-native-svg/android/build.gradle
      - node_modules/react-native-reanimated/android/build.gradle
      - node_modules/react-native-share/android/build.gradle
      - node_modules/@types/react-native-svg-charts/node_modules/react-native-svg/android/build.gradle
      - node_modules/react-native-vector-icons/android/build.gradle
      - node_modules/react-native-document-picker/android/build.gradle
      - node_modules/react-native-pager-view/android/build.gradle
    scandelete:
      - node_modules/
      - .yarn
    ndk: r21d

  - versionName: '1.3'
    versionCode: 36011
    commit: d4e8bd84d16ed64b3b0dbde5ad17a5d718e6478e
    subdir: android/app
    sudo:
      - sysctl fs.inotify.max_user_watches=524288
      - curl -Lo node.tar.xz https://nodejs.org/dist/v16.13.1/node-v16.13.1-linux-x64.tar.xz
      - echo "a3721f87cecc0b52b0be8587c20776ac7305db413751db02c55aa2bffac15198 node.tar.xz"
        | sha256sum -c -
      - tar xJf node.tar.xz --strip-components=1 -C /usr/local/
      - npm -g install yarn
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    init: yarn install
    gradle:
      - yes
    output: build/outputs/apk/release/app-arm64-v8a-release-unsigned.apk
    scanignore:
      - android/build.gradle
      - node_modules/hermes-engine
      - node_modules/jsc-android
      - node_modules/react-native/android/com/facebook/react/react-native/*/
      - node_modules/react-native-file-access/android/build.gradle
      - node_modules/react-native-screens/android/build.gradle
      - node_modules/@react-native-masked-view/masked-view/android/build.gradle
      - node_modules/react-native/template/android/build.gradle
      - node_modules/react-native/ReactAndroid/hermes-engine/build.gradle
      - node_modules/react-native/ReactAndroid/build.gradle
      - node_modules/react-native-safe-area-context/android/build.gradle
      - node_modules/react-native-linear-gradient/android/build.gradle
      - node_modules/react-native-svg/android/build.gradle
      - node_modules/react-native-reanimated/android/build.gradle
      - node_modules/react-native-share/android/build.gradle
      - node_modules/@types/react-native-svg-charts/node_modules/react-native-svg/android/build.gradle
      - node_modules/react-native-vector-icons/android/build.gradle
      - node_modules/react-native-document-picker/android/build.gradle
      - node_modules/react-native-pager-view/android/build.gradle
    scandelete:
      - node_modules/
      - .yarn
    ndk: r21d

  - versionName: '1.4'
    versionCode: 36013
    commit: 8499795c970d822af71926d27792ef886380f775
    subdir: android/app
    sudo:
      - sysctl fs.inotify.max_user_watches=524288
      - curl -Lo node.tar.xz https://nodejs.org/dist/v16.13.1/node-v16.13.1-linux-x64.tar.xz
      - echo "a3721f87cecc0b52b0be8587c20776ac7305db413751db02c55aa2bffac15198 node.tar.xz"
        | sha256sum -c -
      - tar xJf node.tar.xz --strip-components=1 -C /usr/local/
      - npm -g install yarn
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    init: yarn install
    gradle:
      - yes
    output: build/outputs/apk/release/app-arm64-v8a-release-unsigned.apk
    scanignore:
      - android/build.gradle
      - node_modules/hermes-engine
      - node_modules/jsc-android
      - node_modules/react-native/android/com/facebook/react/react-native/*/
      - node_modules/react-native-file-access/android/build.gradle
      - node_modules/react-native-screens/android/build.gradle
      - node_modules/@react-native-masked-view/masked-view/android/build.gradle
      - node_modules/react-native/template/android/build.gradle
      - node_modules/react-native/ReactAndroid/hermes-engine/build.gradle
      - node_modules/react-native/ReactAndroid/build.gradle
      - node_modules/react-native-safe-area-context/android/build.gradle
      - node_modules/react-native-linear-gradient/android/build.gradle
      - node_modules/react-native-svg/android/build.gradle
      - node_modules/react-native-reanimated/android/build.gradle
      - node_modules/react-native-share/android/build.gradle
      - node_modules/@types/react-native-svg-charts/node_modules/react-native-svg/android/build.gradle
      - node_modules/react-native-vector-icons/android/build.gradle
      - node_modules/react-native-document-picker/android/build.gradle
      - node_modules/react-native-pager-view/android/build.gradle
    scandelete:
      - node_modules/
      - .yarn
    ndk: r21d

  - versionName: '1.5'
    versionCode: 36020
    commit: 043d63be5d84a6f6aa02a6b20a348251541a6d7b
    subdir: android/app
    sudo:
      - sysctl fs.inotify.max_user_watches=524288
      - curl -Lo node.tar.xz https://nodejs.org/dist/v16.13.1/node-v16.13.1-linux-x64.tar.xz
      - echo "a3721f87cecc0b52b0be8587c20776ac7305db413751db02c55aa2bffac15198 node.tar.xz"
        | sha256sum -c -
      - tar xJf node.tar.xz --strip-components=1 -C /usr/local/
      - npm -g install yarn
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    init: yarn install
    gradle:
      - yes
    output: build/outputs/apk/release/app-arm64-v8a-release-unsigned.apk
    scanignore:
      - android/build.gradle
      - node_modules/jsc-android
      - node_modules/react-native/android/com/facebook/react/react-native/*/
      - node_modules/react-native-file-access/android/build.gradle
      - node_modules/react-native-screens/android/build.gradle
      - node_modules/@react-native-masked-view/masked-view/android/build.gradle
      - node_modules/react-native/template/android/build.gradle
      - node_modules/react-native/ReactAndroid/hermes-engine/build.gradle
      - node_modules/react-native/ReactAndroid/build.gradle
      - node_modules/react-native-safe-area-context/android/build.gradle
      - node_modules/react-native-linear-gradient/android/build.gradle
      - node_modules/react-native-svg/android/build.gradle
      - node_modules/react-native-reanimated/android/build.gradle
      - node_modules/react-native-share/android/build.gradle
      - node_modules/@types/react-native-svg-charts/node_modules/react-native-svg/android/build.gradle
      - node_modules/react-native-vector-icons/android/build.gradle
      - node_modules/react-native-document-picker/android/build.gradle
      - node_modules/react-native-pager-view/android/build.gradle
    scandelete:
      - node_modules/
      - .yarn
    ndk: r21d

  - versionName: '1.5'
    versionCode: 36021
    commit: 5da73a0e3e460c42a4e77cf085bb31416b30e61c
    subdir: android/app
    sudo:
      - sysctl fs.inotify.max_user_watches=524288
      - curl -Lo node.tar.xz https://nodejs.org/dist/v16.13.1/node-v16.13.1-linux-x64.tar.xz
      - echo "a3721f87cecc0b52b0be8587c20776ac7305db413751db02c55aa2bffac15198 node.tar.xz"
        | sha256sum -c -
      - tar xJf node.tar.xz --strip-components=1 -C /usr/local/
      - npm -g install yarn
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    init: yarn install
    gradle:
      - yes
    output: build/outputs/apk/release/app-arm64-v8a-release-unsigned.apk
    scanignore:
      - android/build.gradle
      - node_modules/jsc-android
      - node_modules/react-native/android/com/facebook/react/react-native/*/
      - node_modules/react-native-file-access/android/build.gradle
      - node_modules/react-native-screens/android/build.gradle
      - node_modules/@react-native-masked-view/masked-view/android/build.gradle
      - node_modules/react-native/template/android/build.gradle
      - node_modules/react-native/ReactAndroid/hermes-engine/build.gradle
      - node_modules/react-native/ReactAndroid/build.gradle
      - node_modules/react-native-safe-area-context/android/build.gradle
      - node_modules/react-native-linear-gradient/android/build.gradle
      - node_modules/react-native-svg/android/build.gradle
      - node_modules/react-native-reanimated/android/build.gradle
      - node_modules/react-native-share/android/build.gradle
      - node_modules/@types/react-native-svg-charts/node_modules/react-native-svg/android/build.gradle
      - node_modules/react-native-vector-icons/android/build.gradle
      - node_modules/react-native-document-picker/android/build.gradle
      - node_modules/react-native-pager-view/android/build.gradle
    scandelete:
      - node_modules/
      - .yarn
    ndk: r21d

  - versionName: '1.5'
    versionCode: 36022
    commit: f4f29df17270e9b04fb3836cc20884a63ea6bf72
    subdir: android/app
    sudo:
      - sysctl fs.inotify.max_user_watches=524288
      - curl -Lo node.tar.xz https://nodejs.org/dist/v16.13.1/node-v16.13.1-linux-x64.tar.xz
      - echo "a3721f87cecc0b52b0be8587c20776ac7305db413751db02c55aa2bffac15198 node.tar.xz"
        | sha256sum -c -
      - tar xJf node.tar.xz --strip-components=1 -C /usr/local/
      - npm -g install yarn
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    init: yarn install
    gradle:
      - yes
    output: build/outputs/apk/release/app-arm64-v8a-release-unsigned.apk
    scanignore:
      - android/build.gradle
      - node_modules/jsc-android
      - node_modules/react-native/android/com/facebook/react/react-native/*/
      - node_modules/react-native-file-access/android/build.gradle
      - node_modules/react-native-screens/android/build.gradle
      - node_modules/@react-native-masked-view/masked-view/android/build.gradle
      - node_modules/react-native/template/android/build.gradle
      - node_modules/react-native/ReactAndroid/hermes-engine/build.gradle
      - node_modules/react-native/ReactAndroid/build.gradle
      - node_modules/react-native-safe-area-context/android/build.gradle
      - node_modules/react-native-linear-gradient/android/build.gradle
      - node_modules/react-native-svg/android/build.gradle
      - node_modules/react-native-reanimated/android/build.gradle
      - node_modules/react-native-share/android/build.gradle
      - node_modules/@types/react-native-svg-charts/node_modules/react-native-svg/android/build.gradle
      - node_modules/react-native-vector-icons/android/build.gradle
      - node_modules/react-native-document-picker/android/build.gradle
      - node_modules/react-native-pager-view/android/build.gradle
    scandelete:
      - node_modules/
      - .yarn
    ndk: r21d

  - versionName: '1.5'
    versionCode: 36023
    commit: 512c0d0467a888929615525f18b028d472d57206
    subdir: android/app
    sudo:
      - sysctl fs.inotify.max_user_watches=524288
      - curl -Lo node.tar.xz https://nodejs.org/dist/v16.13.1/node-v16.13.1-linux-x64.tar.xz
      - echo "a3721f87cecc0b52b0be8587c20776ac7305db413751db02c55aa2bffac15198 node.tar.xz"
        | sha256sum -c -
      - tar xJf node.tar.xz --strip-components=1 -C /usr/local/
      - npm -g install yarn
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    init: yarn install
    gradle:
      - yes
    output: build/outputs/apk/release/app-arm64-v8a-release-unsigned.apk
    scanignore:
      - android/build.gradle
      - node_modules/jsc-android
      - node_modules/react-native/android/com/facebook/react/react-native/*/
      - node_modules/react-native-file-access/android/build.gradle
      - node_modules/react-native-screens/android/build.gradle
      - node_modules/@react-native-masked-view/masked-view/android/build.gradle
      - node_modules/react-native/template/android/build.gradle
      - node_modules/react-native/ReactAndroid/hermes-engine/build.gradle
      - node_modules/react-native/ReactAndroid/build.gradle
      - node_modules/react-native-safe-area-context/android/build.gradle
      - node_modules/react-native-linear-gradient/android/build.gradle
      - node_modules/react-native-svg/android/build.gradle
      - node_modules/react-native-reanimated/android/build.gradle
      - node_modules/react-native-share/android/build.gradle
      - node_modules/@types/react-native-svg-charts/node_modules/react-native-svg/android/build.gradle
      - node_modules/react-native-vector-icons/android/build.gradle
      - node_modules/react-native-document-picker/android/build.gradle
      - node_modules/react-native-pager-view/android/build.gradle
    scandelete:
      - node_modules/
      - .yarn
    ndk: r21d

  - versionName: '1.5'
    versionCode: 36025
    commit: 5c4e1964b0f198daa079be203609092f29c049f9
    subdir: android/app
    sudo:
      - sysctl fs.inotify.max_user_watches=524288
      - curl -Lo node.tar.xz https://nodejs.org/dist/v16.13.1/node-v16.13.1-linux-x64.tar.xz
      - echo "a3721f87cecc0b52b0be8587c20776ac7305db413751db02c55aa2bffac15198 node.tar.xz"
        | sha256sum -c -
      - tar xJf node.tar.xz --strip-components=1 -C /usr/local/
      - npm -g install yarn
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    init: yarn install
    gradle:
      - yes
    output: build/outputs/apk/release/app-arm64-v8a-release-unsigned.apk
    scanignore:
      - android/build.gradle
      - node_modules/jsc-android
      - node_modules/react-native/android/com/facebook/react/react-native/*/
      - node_modules/react-native-file-access/android/build.gradle
      - node_modules/react-native-screens/android/build.gradle
      - node_modules/@react-native-masked-view/masked-view/android/build.gradle
      - node_modules/react-native/template/android/build.gradle
      - node_modules/react-native/ReactAndroid/hermes-engine/build.gradle
      - node_modules/react-native/ReactAndroid/build.gradle
      - node_modules/react-native-safe-area-context/android/build.gradle
      - node_modules/react-native-linear-gradient/android/build.gradle
      - node_modules/react-native-svg/android/build.gradle
      - node_modules/react-native-reanimated/android/build.gradle
      - node_modules/react-native-share/android/build.gradle
      - node_modules/@types/react-native-svg-charts/node_modules/react-native-svg/android/build.gradle
      - node_modules/react-native-vector-icons/android/build.gradle
      - node_modules/react-native-document-picker/android/build.gradle
      - node_modules/react-native-pager-view/android/build.gradle
    scandelete:
      - node_modules/
      - .yarn
    ndk: r21d

  - versionName: '1.5'
    versionCode: 36026
    commit: bbe57d02ebb48227c89782eeca7146311c30c2a1
    subdir: android/app
    sudo:
      - sysctl fs.inotify.max_user_watches=524288
      - curl -Lo node.tar.xz https://nodejs.org/dist/v16.13.1/node-v16.13.1-linux-x64.tar.xz
      - echo "a3721f87cecc0b52b0be8587c20776ac7305db413751db02c55aa2bffac15198 node.tar.xz"
        | sha256sum -c -
      - tar xJf node.tar.xz --strip-components=1 -C /usr/local/
      - npm -g install yarn
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    init: yarn install
    gradle:
      - yes
    output: build/outputs/apk/release/app-arm64-v8a-release-unsigned.apk
    scanignore:
      - android/build.gradle
      - node_modules/jsc-android
      - node_modules/react-native/android/com/facebook/react/react-native/*/
      - node_modules/react-native-file-access/android/build.gradle
      - node_modules/react-native-screens/android/build.gradle
      - node_modules/@react-native-masked-view/masked-view/android/build.gradle
      - node_modules/react-native/template/android/build.gradle
      - node_modules/react-native/ReactAndroid/hermes-engine/build.gradle
      - node_modules/react-native/ReactAndroid/build.gradle
      - node_modules/react-native-safe-area-context/android/build.gradle
      - node_modules/react-native-linear-gradient/android/build.gradle
      - node_modules/react-native-svg/android/build.gradle
      - node_modules/react-native-reanimated/android/build.gradle
      - node_modules/react-native-share/android/build.gradle
      - node_modules/@types/react-native-svg-charts/node_modules/react-native-svg/android/build.gradle
      - node_modules/react-native-vector-icons/android/build.gradle
      - node_modules/react-native-document-picker/android/build.gradle
      - node_modules/react-native-pager-view/android/build.gradle
    scandelete:
      - node_modules/
      - .yarn
    ndk: r21d

  - versionName: '1.7'
    versionCode: 36030
    commit: 46692f5805b9083dc4f88919cbccec98b40fb781
    subdir: android/app
    sudo:
      - sysctl fs.inotify.max_user_watches=524288
      - curl -Lo node.tar.xz https://nodejs.org/dist/v16.13.1/node-v16.13.1-linux-x64.tar.xz
      - echo "a3721f87cecc0b52b0be8587c20776ac7305db413751db02c55aa2bffac15198 node.tar.xz"
        | sha256sum -c -
      - tar xJf node.tar.xz --strip-components=1 -C /usr/local/
      - npm -g install yarn
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    init: yarn install
    gradle:
      - yes
    output: build/outputs/apk/release/app-arm64-v8a-release-unsigned.apk
    scanignore:
      - android/build.gradle
      - node_modules/jsc-android
      - node_modules/react-native/android/com/facebook/react/react-native/*/
      - node_modules/react-native-file-access/android/build.gradle
      - node_modules/react-native-screens/android/build.gradle
      - node_modules/@react-native-masked-view/masked-view/android/build.gradle
      - node_modules/react-native/template/android/build.gradle
      - node_modules/react-native/ReactAndroid/hermes-engine/build.gradle
      - node_modules/react-native/ReactAndroid/build.gradle
      - node_modules/react-native-safe-area-context/android/build.gradle
      - node_modules/react-native-linear-gradient/android/build.gradle
      - node_modules/react-native-svg/android/build.gradle
      - node_modules/react-native-reanimated/android/build.gradle
      - node_modules/react-native-share/android/build.gradle
      - node_modules/@types/react-native-svg-charts/node_modules/react-native-svg/android/build.gradle
      - node_modules/react-native-vector-icons/android/build.gradle
      - node_modules/react-native-document-picker/android/build.gradle
      - node_modules/react-native-pager-view/android/build.gradle
    scandelete:
      - node_modules/
      - .yarn
    ndk: r21d

  - versionName: '1.7'
    versionCode: 36033
    commit: 7b9839673b0296fcd7de1f20ac525d88e7941d6b
    subdir: android/app
    sudo:
      - sysctl fs.inotify.max_user_watches=524288
      - curl -Lo node.tar.xz https://nodejs.org/dist/v16.13.1/node-v16.13.1-linux-x64.tar.xz
      - echo "a3721f87cecc0b52b0be8587c20776ac7305db413751db02c55aa2bffac15198 node.tar.xz"
        | sha256sum -c -
      - tar xJf node.tar.xz --strip-components=1 -C /usr/local/
      - npm -g install yarn
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    init: yarn install
    gradle:
      - yes
    output: build/outputs/apk/release/app-arm64-v8a-release-unsigned.apk
    scanignore:
      - android/build.gradle
      - node_modules/jsc-android
      - node_modules/react-native/android/com/facebook/react/react-native/*/
      - node_modules/react-native-file-access/android/build.gradle
      - node_modules/react-native-screens/android/build.gradle
      - node_modules/@react-native-masked-view/masked-view/android/build.gradle
      - node_modules/react-native/template/android/build.gradle
      - node_modules/react-native/ReactAndroid/hermes-engine/build.gradle
      - node_modules/react-native/ReactAndroid/build.gradle
      - node_modules/react-native-safe-area-context/android/build.gradle
      - node_modules/react-native-linear-gradient/android/build.gradle
      - node_modules/react-native-svg/android/build.gradle
      - node_modules/react-native-reanimated/android/build.gradle
      - node_modules/react-native-share/android/build.gradle
      - node_modules/@types/react-native-svg-charts/node_modules/react-native-svg/android/build.gradle
      - node_modules/react-native-vector-icons/android/build.gradle
      - node_modules/react-native-document-picker/android/build.gradle
      - node_modules/react-native-pager-view/android/build.gradle
    scandelete:
      - node_modules/
      - .yarn
    ndk: r21d

  - versionName: '1.11'
    versionCode: 36037
    commit: 0ccc9acedfbab8ee7d35f46c2b16bba309b1dc00
    subdir: android/app
    sudo:
      - sysctl fs.inotify.max_user_watches=524288
      - curl -Lo node.tar.xz https://nodejs.org/dist/v16.13.1/node-v16.13.1-linux-x64.tar.xz
      - echo "a3721f87cecc0b52b0be8587c20776ac7305db413751db02c55aa2bffac15198 node.tar.xz"
        | sha256sum -c -
      - tar xJf node.tar.xz --strip-components=1 -C /usr/local/
      - npm -g install yarn
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    init: yarn install
    gradle:
      - yes
    output: build/outputs/apk/release/app-arm64-v8a-release-unsigned.apk
    scanignore:
      - android/build.gradle
      - node_modules/jsc-android
      - node_modules/react-native/android/com/facebook/react/react-native/*/
      - node_modules/react-native-file-access/android/build.gradle
      - node_modules/react-native-screens/android/build.gradle
      - node_modules/@react-native-masked-view/masked-view/android/build.gradle
      - node_modules/react-native/template/android/build.gradle
      - node_modules/react-native/ReactAndroid/hermes-engine/build.gradle
      - node_modules/react-native/ReactAndroid/build.gradle
      - node_modules/react-native-safe-area-context/android/build.gradle
      - node_modules/react-native-linear-gradient/android/build.gradle
      - node_modules/react-native-svg/android/build.gradle
      - node_modules/react-native-reanimated/android/build.gradle
      - node_modules/react-native-share/android/build.gradle
      - node_modules/@types/react-native-svg-charts/node_modules/react-native-svg/android/build.gradle
      - node_modules/react-native-vector-icons/android/build.gradle
      - node_modules/react-native-document-picker/android/build.gradle
      - node_modules/react-native-pager-view/android/build.gradle
    scandelete:
      - node_modules/
      - .yarn
    ndk: r21d

  - versionName: '1.12'
    versionCode: 36038
    commit: b0b3f7a8807afbd1b802242205bf8324f50e5816
    subdir: android/app
    sudo:
      - sysctl fs.inotify.max_user_watches=524288
      - curl -Lo node.tar.xz https://nodejs.org/dist/v16.13.1/node-v16.13.1-linux-x64.tar.xz
      - echo "a3721f87cecc0b52b0be8587c20776ac7305db413751db02c55aa2bffac15198 node.tar.xz"
        | sha256sum -c -
      - tar xJf node.tar.xz --strip-components=1 -C /usr/local/
      - npm -g install yarn
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    init: yarn install
    gradle:
      - yes
    output: build/outputs/apk/release/app-arm64-v8a-release-unsigned.apk
    scanignore:
      - android/build.gradle
      - node_modules/jsc-android
      - node_modules/react-native/android/com/facebook/react/react-native/*/
      - node_modules/react-native-file-access/android/build.gradle
      - node_modules/react-native-screens/android/build.gradle
      - node_modules/@react-native-masked-view/masked-view/android/build.gradle
      - node_modules/react-native/template/android/build.gradle
      - node_modules/react-native/ReactAndroid/hermes-engine/build.gradle
      - node_modules/react-native/ReactAndroid/build.gradle
      - node_modules/react-native-safe-area-context/android/build.gradle
      - node_modules/react-native-linear-gradient/android/build.gradle
      - node_modules/react-native-svg/android/build.gradle
      - node_modules/react-native-reanimated/android/build.gradle
      - node_modules/react-native-share/android/build.gradle
      - node_modules/@types/react-native-svg-charts/node_modules/react-native-svg/android/build.gradle
      - node_modules/react-native-vector-icons/android/build.gradle
      - node_modules/react-native-document-picker/android/build.gradle
      - node_modules/react-native-pager-view/android/build.gradle
    scandelete:
      - node_modules/
      - .yarn
    ndk: r21d

  - versionName: '1.16'
    versionCode: 36042
    commit: 53a5b09f7e2921ef87fec3e233ab161cf51e5e3f
    subdir: android/app
    sudo:
      - sysctl fs.inotify.max_user_watches=524288
      - curl -Lo node.tar.xz https://nodejs.org/dist/v16.13.1/node-v16.13.1-linux-x64.tar.xz
      - echo "a3721f87cecc0b52b0be8587c20776ac7305db413751db02c55aa2bffac15198 node.tar.xz"
        | sha256sum -c -
      - tar xJf node.tar.xz --strip-components=1 -C /usr/local/
      - npm -g install yarn
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    init: yarn install
    gradle:
      - yes
    output: build/outputs/apk/release/app-arm64-v8a-release-unsigned.apk
    scanignore:
      - android/build.gradle
      - node_modules/jsc-android
      - node_modules/react-native/android/com/facebook/react/react-native/*/
      - node_modules/react-native-file-access/android/build.gradle
      - node_modules/react-native-screens/android/build.gradle
      - node_modules/@react-native-masked-view/masked-view/android/build.gradle
      - node_modules/react-native/template/android/build.gradle
      - node_modules/react-native/ReactAndroid/hermes-engine/build.gradle
      - node_modules/react-native/ReactAndroid/build.gradle
      - node_modules/react-native-safe-area-context/android/build.gradle
      - node_modules/react-native-linear-gradient/android/build.gradle
      - node_modules/react-native-svg/android/build.gradle
      - node_modules/react-native-reanimated/android/build.gradle
      - node_modules/react-native-share/android/build.gradle
      - node_modules/@types/react-native-svg-charts/node_modules/react-native-svg/android/build.gradle
      - node_modules/react-native-vector-icons/android/build.gradle
      - node_modules/react-native-document-picker/android/build.gradle
      - node_modules/react-native-pager-view/android/build.gradle
    scandelete:
      - node_modules/
      - .yarn
    ndk: r21d

  - versionName: '1.17'
    versionCode: 36043
    commit: 300651f4e9d8f811f36744e5bfed8bc4df1fb182
    subdir: android/app
    sudo:
      - sysctl fs.inotify.max_user_watches=524288
      - curl -Lo node.tar.xz https://nodejs.org/dist/v16.13.1/node-v16.13.1-linux-x64.tar.xz
      - echo "a3721f87cecc0b52b0be8587c20776ac7305db413751db02c55aa2bffac15198 node.tar.xz"
        | sha256sum -c -
      - tar xJf node.tar.xz --strip-components=1 -C /usr/local/
      - npm -g install yarn
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    init: yarn install
    gradle:
      - yes
    output: build/outputs/apk/release/app-arm64-v8a-release-unsigned.apk
    scanignore:
      - android/build.gradle
      - node_modules/jsc-android
      - node_modules/react-native/android/com/facebook/react/react-native/*/
      - node_modules/react-native-file-access/android/build.gradle
      - node_modules/react-native-screens/android/build.gradle
      - node_modules/@react-native-masked-view/masked-view/android/build.gradle
      - node_modules/react-native/template/android/build.gradle
      - node_modules/react-native/ReactAndroid/hermes-engine/build.gradle
      - node_modules/react-native/ReactAndroid/build.gradle
      - node_modules/react-native-safe-area-context/android/build.gradle
      - node_modules/react-native-linear-gradient/android/build.gradle
      - node_modules/react-native-svg/android/build.gradle
      - node_modules/react-native-reanimated/android/build.gradle
      - node_modules/react-native-share/android/build.gradle
      - node_modules/@types/react-native-svg-charts/node_modules/react-native-svg/android/build.gradle
      - node_modules/react-native-vector-icons/android/build.gradle
      - node_modules/react-native-document-picker/android/build.gradle
      - node_modules/react-native-pager-view/android/build.gradle
    scandelete:
      - node_modules/
      - .yarn
    ndk: r21d

  - versionName: '1.19'
    versionCode: 36045
    commit: 316434715833ab246bdb564f7e3d53835ba5eae9
    subdir: android/app
    sudo:
      - sysctl fs.inotify.max_user_watches=524288
      - curl -Lo node.tar.xz https://nodejs.org/dist/v16.13.1/node-v16.13.1-linux-x64.tar.xz
      - echo "a3721f87cecc0b52b0be8587c20776ac7305db413751db02c55aa2bffac15198 node.tar.xz"
        | sha256sum -c -
      - tar xJf node.tar.xz --strip-components=1 -C /usr/local/
      - npm -g install yarn
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    init: yarn install
    gradle:
      - yes
    output: build/outputs/apk/release/app-arm64-v8a-release-unsigned.apk
    scanignore:
      - android/build.gradle
      - node_modules/jsc-android
      - node_modules/react-native/android/com/facebook/react/react-native/*/
      - node_modules/react-native-file-access/android/build.gradle
      - node_modules/react-native-screens/android/build.gradle
      - node_modules/@react-native-masked-view/masked-view/android/build.gradle
      - node_modules/react-native/template/android/build.gradle
      - node_modules/react-native/ReactAndroid/hermes-engine/build.gradle
      - node_modules/react-native/ReactAndroid/build.gradle
      - node_modules/react-native-safe-area-context/android/build.gradle
      - node_modules/react-native-linear-gradient/android/build.gradle
      - node_modules/react-native-svg/android/build.gradle
      - node_modules/react-native-reanimated/android/build.gradle
      - node_modules/react-native-share/android/build.gradle
      - node_modules/@types/react-native-svg-charts/node_modules/react-native-svg/android/build.gradle
      - node_modules/react-native-vector-icons/android/build.gradle
      - node_modules/react-native-document-picker/android/build.gradle
      - node_modules/react-native-pager-view/android/build.gradle
    scandelete:
      - node_modules/
      - .yarn
    ndk: r21d

  - versionName: '1.20'
    versionCode: 36046
    commit: 73fb90961e288de9d6a82589a3eb2e75a4d1d17e
    subdir: android/app
    sudo:
      - sysctl fs.inotify.max_user_watches=524288
      - curl -Lo node.tar.xz https://nodejs.org/dist/v16.13.1/node-v16.13.1-linux-x64.tar.xz
      - echo "a3721f87cecc0b52b0be8587c20776ac7305db413751db02c55aa2bffac15198 node.tar.xz"
        | sha256sum -c -
      - tar xJf node.tar.xz --strip-components=1 -C /usr/local/
      - npm -g install yarn
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    init: yarn install
    gradle:
      - yes
    output: build/outputs/apk/release/app-arm64-v8a-release-unsigned.apk
    scanignore:
      - android/build.gradle
      - node_modules/jsc-android
      - node_modules/react-native/android/com/facebook/react/react-native/*/
      - node_modules/react-native-file-access/android/build.gradle
      - node_modules/react-native-screens/android/build.gradle
      - node_modules/@react-native-masked-view/masked-view/android/build.gradle
      - node_modules/react-native/template/android/build.gradle
      - node_modules/react-native/ReactAndroid/hermes-engine/build.gradle
      - node_modules/react-native/ReactAndroid/build.gradle
      - node_modules/react-native-safe-area-context/android/build.gradle
      - node_modules/react-native-linear-gradient/android/build.gradle
      - node_modules/react-native-svg/android/build.gradle
      - node_modules/react-native-reanimated/android/build.gradle
      - node_modules/react-native-share/android/build.gradle
      - node_modules/@types/react-native-svg-charts/node_modules/react-native-svg/android/build.gradle
      - node_modules/react-native-vector-icons/android/build.gradle
      - node_modules/react-native-document-picker/android/build.gradle
      - node_modules/react-native-pager-view/android/build.gradle
    scandelete:
      - node_modules/
      - .yarn
    ndk: r21d

  - versionName: '1.21'
    versionCode: 36047
    commit: 2be2893dc19379c9c2fa880d965309491ca535c9
    subdir: android/app
    sudo:
      - sysctl fs.inotify.max_user_watches=524288
      - curl -Lo node.tar.xz https://nodejs.org/dist/v16.13.1/node-v16.13.1-linux-x64.tar.xz
      - echo "a3721f87cecc0b52b0be8587c20776ac7305db413751db02c55aa2bffac15198 node.tar.xz"
        | sha256sum -c -
      - tar xJf node.tar.xz --strip-components=1 -C /usr/local/
      - npm -g install yarn
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    init: yarn install
    gradle:
      - yes
    output: build/outputs/apk/release/app-arm64-v8a-release-unsigned.apk
    scanignore:
      - android/build.gradle
      - node_modules/jsc-android
      - node_modules/react-native/android/com/facebook/react/react-native/*/
      - node_modules/react-native-file-access/android/build.gradle
      - node_modules/react-native-screens/android/build.gradle
      - node_modules/@react-native-masked-view/masked-view/android/build.gradle
      - node_modules/react-native/template/android/build.gradle
      - node_modules/react-native/ReactAndroid/hermes-engine/build.gradle
      - node_modules/react-native/ReactAndroid/build.gradle
      - node_modules/react-native-safe-area-context/android/build.gradle
      - node_modules/react-native-linear-gradient/android/build.gradle
      - node_modules/react-native-svg/android/build.gradle
      - node_modules/react-native-reanimated/android/build.gradle
      - node_modules/react-native-share/android/build.gradle
      - node_modules/@types/react-native-svg-charts/node_modules/react-native-svg/android/build.gradle
      - node_modules/react-native-vector-icons/android/build.gradle
      - node_modules/react-native-document-picker/android/build.gradle
      - node_modules/react-native-pager-view/android/build.gradle
    scandelete:
      - node_modules/
      - .yarn
    ndk: r21d

  - versionName: '1.24'
    versionCode: 36050
    commit: 2e1e84ac6f8d6a1c386407cdedf90ff1bddfcf77
    subdir: android/app
    sudo:
      - curl -Lo node.tar.gz https://nodejs.org/dist/v16.17.1/node-v16.17.1-linux-x64.tar.gz
      - echo "da5658693243b3ecf6a4cba6751a71df1eb9e9703ca93b42a9404aed85f58ad0 node.tar.gz"
        | sha256sum -c -
      - tar xzf node.tar.gz --strip-components=1 -C /usr/local/
      - npm install -g yarn
      - sysctl fs.inotify.max_user_watches=524288 || true
    init: yarn install
    gradle:
      - yes
    output: build/outputs/apk/release/app-arm64-v8a-release-unsigned.apk
    scanignore:
      - android/build.gradle
      - node_modules/jsc-android
      - node_modules/react-native/android/com/facebook/react/react-native/*/
      - node_modules/react-native-file-access/android/build.gradle
      - node_modules/react-native-screens/android/build.gradle
      - node_modules/@react-native-masked-view/masked-view/android/build.gradle
      - node_modules/react-native/template/android/build.gradle
      - node_modules/react-native/ReactAndroid/hermes-engine/build.gradle
      - node_modules/react-native/ReactAndroid/build.gradle
      - node_modules/react-native-safe-area-context/android/build.gradle
      - node_modules/react-native-linear-gradient/android/build.gradle
      - node_modules/react-native-svg/android/build.gradle
      - node_modules/react-native-reanimated/android/build.gradle
      - node_modules/react-native-share/android/build.gradle
      - node_modules/@types/react-native-svg-charts/node_modules/react-native-svg/android/build.gradle
      - node_modules/react-native-vector-icons/android/build.gradle
      - node_modules/react-native-document-picker/android/build.gradle
      - node_modules/react-native-pager-view/android/build.gradle
    scandelete:
      - node_modules/
      - .yarn
    ndk: r21d

  - versionName: '1.28'
    versionCode: 36054
    commit: a65274c2d613ebf0ce93471308ae628aef9168b1
    subdir: android/app
    sudo:
      - curl -Lo node.tar.gz https://nodejs.org/dist/v16.17.1/node-v16.17.1-linux-x64.tar.gz
      - echo "da5658693243b3ecf6a4cba6751a71df1eb9e9703ca93b42a9404aed85f58ad0 node.tar.gz"
        | sha256sum -c -
      - tar xzf node.tar.gz --strip-components=1 -C /usr/local/
      - npm install -g yarn
      - sysctl fs.inotify.max_user_watches=524288 || true
    init: yarn install
    gradle:
      - yes
    output: build/outputs/apk/release/app-arm64-v8a-release-unsigned.apk
    scanignore:
      - android/build.gradle
      - node_modules/jsc-android
      - node_modules/react-native/android/com/facebook/react/react-native/*/
      - node_modules/react-native-file-access/android/build.gradle
      - node_modules/react-native-screens/android/build.gradle
      - node_modules/@react-native-masked-view/masked-view/android/build.gradle
      - node_modules/react-native/template/android/build.gradle
      - node_modules/react-native/ReactAndroid/hermes-engine/build.gradle
      - node_modules/react-native/ReactAndroid/build.gradle
      - node_modules/react-native-safe-area-context/android/build.gradle
      - node_modules/react-native-linear-gradient/android/build.gradle
      - node_modules/react-native-svg/android/build.gradle
      - node_modules/react-native-reanimated/android/build.gradle
      - node_modules/react-native-share/android/build.gradle
      - node_modules/@types/react-native-svg-charts/node_modules/react-native-svg/android/build.gradle
      - node_modules/react-native-vector-icons/android/build.gradle
      - node_modules/react-native-document-picker/android/build.gradle
      - node_modules/react-native-pager-view/android/build.gradle
    scandelete:
      - node_modules/
      - .yarn
    ndk: r21d

  - versionName: '1.33'
    versionCode: 36059
    commit: 81deba0dbc48551150a71348cb3a0ca6932ba895
    subdir: android/app
    sudo:
      - curl -Lo node.tar.gz https://nodejs.org/dist/v16.17.1/node-v16.17.1-linux-x64.tar.gz
      - echo "da5658693243b3ecf6a4cba6751a71df1eb9e9703ca93b42a9404aed85f58ad0 node.tar.gz"
        | sha256sum -c -
      - tar xzf node.tar.gz --strip-components=1 -C /usr/local/
      - npm install -g yarn
      - sysctl fs.inotify.max_user_watches=524288 || true
    init: yarn install
    gradle:
      - yes
    output: build/outputs/apk/release/app-arm64-v8a-release-unsigned.apk
    scanignore:
      - android/build.gradle
      - node_modules/jsc-android
      - node_modules/react-native/android/com/facebook/react/react-native/*/
      - node_modules/react-native-file-access/android/build.gradle
      - node_modules/react-native-screens/android/build.gradle
      - node_modules/@react-native-masked-view/masked-view/android/build.gradle
      - node_modules/react-native/template/android/build.gradle
      - node_modules/react-native/ReactAndroid/hermes-engine/build.gradle
      - node_modules/react-native/ReactAndroid/build.gradle
      - node_modules/react-native-safe-area-context/android/build.gradle
      - node_modules/react-native-linear-gradient/android/build.gradle
      - node_modules/react-native-svg/android/build.gradle
      - node_modules/react-native-reanimated/android/build.gradle
      - node_modules/react-native-share/android/build.gradle
      - node_modules/@types/react-native-svg-charts/node_modules/react-native-svg/android/build.gradle
      - node_modules/react-native-vector-icons/android/build.gradle
      - node_modules/react-native-document-picker/android/build.gradle
      - node_modules/react-native-pager-view/android/build.gradle
    scandelete:
      - node_modules/
      - .yarn
    ndk: r21d

  - versionName: '1.36'
    versionCode: 36062
    commit: c05a76ed1a4072d3e1b6813e4e581c243afacef9
    subdir: android/app
    sudo:
      - curl -Lo node.tar.gz https://nodejs.org/dist/v16.17.1/node-v16.17.1-linux-x64.tar.gz
      - echo "da5658693243b3ecf6a4cba6751a71df1eb9e9703ca93b42a9404aed85f58ad0 node.tar.gz"
        | sha256sum -c -
      - tar xzf node.tar.gz --strip-components=1 -C /usr/local/
      - npm install -g yarn
      - sysctl fs.inotify.max_user_watches=524288 || true
    init: yarn install
    gradle:
      - yes
    output: build/outputs/apk/release/app-arm64-v8a-release-unsigned.apk
    scanignore:
      - android/build.gradle
      - node_modules/jsc-android
      - node_modules/react-native/android/com/facebook/react/react-native/*/
      - node_modules/react-native-file-access/android/build.gradle
      - node_modules/react-native-screens/android/build.gradle
      - node_modules/@react-native-masked-view/masked-view/android/build.gradle
      - node_modules/react-native/template/android/build.gradle
      - node_modules/react-native/ReactAndroid/hermes-engine/build.gradle
      - node_modules/react-native/ReactAndroid/build.gradle
      - node_modules/react-native-safe-area-context/android/build.gradle
      - node_modules/react-native-linear-gradient/android/build.gradle
      - node_modules/react-native-svg/android/build.gradle
      - node_modules/react-native-reanimated/android/build.gradle
      - node_modules/react-native-share/android/build.gradle
      - node_modules/@types/react-native-svg-charts/node_modules/react-native-svg/android/build.gradle
      - node_modules/react-native-vector-icons/android/build.gradle
      - node_modules/react-native-document-picker/android/build.gradle
      - node_modules/react-native-pager-view/android/build.gradle
    scandelete:
      - node_modules/
      - .yarn
    ndk: r21d

  - versionName: '1.37'
    versionCode: 36063
    commit: dc84fa5f6c5267c59646db24edcaf1a27ecdab5d
    subdir: android/app
    sudo:
      - curl -Lo node.tar.gz https://nodejs.org/dist/v16.17.1/node-v16.17.1-linux-x64.tar.gz
      - echo "da5658693243b3ecf6a4cba6751a71df1eb9e9703ca93b42a9404aed85f58ad0 node.tar.gz"
        | sha256sum -c -
      - tar xzf node.tar.gz --strip-components=1 -C /usr/local/
      - npm install -g yarn
      - sysctl fs.inotify.max_user_watches=524288 || true
    init: yarn install
    gradle:
      - yes
    output: build/outputs/apk/release/app-arm64-v8a-release-unsigned.apk
    scanignore:
      - android/build.gradle
      - node_modules/jsc-android
      - node_modules/react-native/android/com/facebook/react/react-native/*/
      - node_modules/react-native-file-access/android/build.gradle
      - node_modules/react-native-screens/android/build.gradle
      - node_modules/@react-native-masked-view/masked-view/android/build.gradle
      - node_modules/react-native/template/android/build.gradle
      - node_modules/react-native/ReactAndroid/hermes-engine/build.gradle
      - node_modules/react-native/ReactAndroid/build.gradle
      - node_modules/react-native-safe-area-context/android/build.gradle
      - node_modules/react-native-linear-gradient/android/build.gradle
      - node_modules/react-native-svg/android/build.gradle
      - node_modules/react-native-reanimated/android/build.gradle
      - node_modules/react-native-share/android/build.gradle
      - node_modules/@types/react-native-svg-charts/node_modules/react-native-svg/android/build.gradle
      - node_modules/react-native-vector-icons/android/build.gradle
      - node_modules/react-native-document-picker/android/build.gradle
      - node_modules/react-native-pager-view/android/build.gradle
    scandelete:
      - node_modules/
      - .yarn
    ndk: r21d

  - versionName: '1.40'
    versionCode: 36066
    commit: 149872ea7e9ee9b6a6a86ded51ef92cf5e2f3348
    subdir: android/app
    sudo:
      - curl -Lo node.tar.gz https://nodejs.org/dist/v16.17.1/node-v16.17.1-linux-x64.tar.gz
      - echo "da5658693243b3ecf6a4cba6751a71df1eb9e9703ca93b42a9404aed85f58ad0 node.tar.gz"
        | sha256sum -c -
      - tar xzf node.tar.gz --strip-components=1 -C /usr/local/
      - npm install -g yarn
      - sysctl fs.inotify.max_user_watches=524288 || true
    init: yarn install
    gradle:
      - yes
    output: build/outputs/apk/release/app-arm64-v8a-release-unsigned.apk
    scanignore:
      - android/build.gradle
      - node_modules/jsc-android
      - node_modules/react-native/android/com/facebook/react/react-native/*/
      - node_modules/react-native-file-access/android/build.gradle
      - node_modules/react-native-screens/android/build.gradle
      - node_modules/@react-native-masked-view/masked-view/android/build.gradle
      - node_modules/react-native/template/android/build.gradle
      - node_modules/react-native/ReactAndroid/hermes-engine/build.gradle
      - node_modules/react-native/ReactAndroid/build.gradle
      - node_modules/react-native-safe-area-context/android/build.gradle
      - node_modules/react-native-linear-gradient/android/build.gradle
      - node_modules/react-native-svg/android/build.gradle
      - node_modules/react-native-reanimated/android/build.gradle
      - node_modules/react-native-share/android/build.gradle
      - node_modules/@types/react-native-svg-charts/node_modules/react-native-svg/android/build.gradle
      - node_modules/react-native-vector-icons/android/build.gradle
      - node_modules/react-native-document-picker/android/build.gradle
      - node_modules/react-native-pager-view/android/build.gradle
    scandelete:
      - node_modules/
      - .yarn
    ndk: r21d

  - versionName: '1.43'
    versionCode: 36069
    commit: c9125575cc35dabd593328ef6b8aaa41e56a55fe
    subdir: android/app
    sudo:
      - curl -Lo node.tar.gz https://nodejs.org/dist/v16.17.1/node-v16.17.1-linux-x64.tar.gz
      - echo "da5658693243b3ecf6a4cba6751a71df1eb9e9703ca93b42a9404aed85f58ad0 node.tar.gz"
        | sha256sum -c -
      - tar xzf node.tar.gz --strip-components=1 -C /usr/local/
      - npm install -g yarn
      - sysctl fs.inotify.max_user_watches=524288 || true
    init: yarn install
    gradle:
      - yes
    output: build/outputs/apk/release/app-arm64-v8a-release-unsigned.apk
    scanignore:
      - android/build.gradle
      - node_modules/jsc-android
      - node_modules/react-native/android/com/facebook/react/react-native/*/
      - node_modules/react-native-file-access/android/build.gradle
      - node_modules/react-native-screens/android/build.gradle
      - node_modules/@react-native-masked-view/masked-view/android/build.gradle
      - node_modules/react-native/template/android/build.gradle
      - node_modules/react-native/ReactAndroid/hermes-engine/build.gradle
      - node_modules/react-native/ReactAndroid/build.gradle
      - node_modules/react-native-safe-area-context/android/build.gradle
      - node_modules/react-native-linear-gradient/android/build.gradle
      - node_modules/react-native-svg/android/build.gradle
      - node_modules/react-native-reanimated/android/build.gradle
      - node_modules/react-native-share/android/build.gradle
      - node_modules/@types/react-native-svg-charts/node_modules/react-native-svg/android/build.gradle
      - node_modules/react-native-vector-icons/android/build.gradle
      - node_modules/react-native-document-picker/android/build.gradle
      - node_modules/react-native-pager-view/android/build.gradle
    scandelete:
      - node_modules/
      - .yarn
    ndk: r21d

  - versionName: '1.44'
    versionCode: 36070
    commit: 6d6a6f7a20dc1d3afafe273bb8fb79d70bdf17fb
    subdir: android/app
    sudo:
      - curl -Lo node.tar.gz https://nodejs.org/dist/v16.17.1/node-v16.17.1-linux-x64.tar.gz
      - echo "da5658693243b3ecf6a4cba6751a71df1eb9e9703ca93b42a9404aed85f58ad0 node.tar.gz"
        | sha256sum -c -
      - tar xzf node.tar.gz --strip-components=1 -C /usr/local/
      - npm install -g yarn
      - sysctl fs.inotify.max_user_watches=524288 || true
    init: yarn install
    gradle:
      - yes
    output: build/outputs/apk/release/app-arm64-v8a-release-unsigned.apk
    scanignore:
      - android/build.gradle
      - node_modules/jsc-android
      - node_modules/react-native/android/com/facebook/react/react-native/*/
      - node_modules/react-native-file-access/android/build.gradle
      - node_modules/react-native-screens/android/build.gradle
      - node_modules/@react-native-masked-view/masked-view/android/build.gradle
      - node_modules/react-native/template/android/build.gradle
      - node_modules/react-native/ReactAndroid/hermes-engine/build.gradle
      - node_modules/react-native/ReactAndroid/build.gradle
      - node_modules/react-native-safe-area-context/android/build.gradle
      - node_modules/react-native-linear-gradient/android/build.gradle
      - node_modules/react-native-svg/android/build.gradle
      - node_modules/react-native-reanimated/android/build.gradle
      - node_modules/react-native-share/android/build.gradle
      - node_modules/@types/react-native-svg-charts/node_modules/react-native-svg/android/build.gradle
      - node_modules/react-native-vector-icons/android/build.gradle
      - node_modules/react-native-document-picker/android/build.gradle
      - node_modules/react-native-pager-view/android/build.gradle
    scandelete:
      - node_modules/
      - .yarn
    ndk: r21d

  - versionName: '1.48'
    versionCode: 36074
    commit: 93c5e2688260735421d72da301349d89707231a9
    subdir: android/app
    sudo:
      - curl -Lo node.tar.gz https://nodejs.org/dist/v16.17.1/node-v16.17.1-linux-x64.tar.gz
      - echo "da5658693243b3ecf6a4cba6751a71df1eb9e9703ca93b42a9404aed85f58ad0 node.tar.gz"
        | sha256sum -c -
      - tar xzf node.tar.gz --strip-components=1 -C /usr/local/
      - npm install -g yarn
      - sysctl fs.inotify.max_user_watches=524288 || true
    init: yarn install
    gradle:
      - yes
    output: build/outputs/apk/release/app-arm64-v8a-release-unsigned.apk
    scanignore:
      - android/build.gradle
      - node_modules/jsc-android
      - node_modules/react-native/*
      - node_modules/react-native-file-access/android/build.gradle
      - node_modules/react-native-screens/android/build.gradle
      - node_modules/@react-native-masked-view/masked-view/android/build.gradle
      - node_modules/react-native-safe-area-context/android/build.gradle
      - node_modules/react-native-linear-gradient/android/build.gradle
      - node_modules/react-native-svg/android/build.gradle
      - node_modules/react-native-reanimated/android/build.gradle
      - node_modules/react-native-share/android/build.gradle
      - node_modules/@types/react-native-svg-charts/node_modules/react-native-svg/android/build.gradle
      - node_modules/react-native-vector-icons/android/build.gradle
      - node_modules/react-native-document-picker/android/build.gradle
      - node_modules/react-native-pager-view/android/build.gradle
    scandelete:
      - node_modules/
      - .yarn
    ndk: r21d

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: '1.48'
CurrentVersionCode: 36074
